Subject: Re: bug#49074: Emacs website does not display Lao string correctly

From: Eli Zaretskii <[email-masked]>
Date: Thu, 22 Jul 2021 22:22:53 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Vee Satayamas <[email-masked]>,  [email-masked]
> Date: Thu, 22 Jul 2021 21:10:41 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> The Emacs website, that is https://www.gnu.org/software/emacs/, does
> >> not display Lao string "ສະບາຍດີ" correctly. Lao vowel sign ii (U+0EB5)
> >> should be on top of Lao letter da (U+0E95).
> >
> > (You mean U+0E94, I presume, not U+0E95.)
> >
> > This is an image from an old version of Emacs.  The current versions
> > don't have this problem anymore.
> 
> Does this refer to
> 
> https://www.gnu.org/software/emacs/images/emacs-preview-unicode.png
> 
> ?

Yes.

> I grepped around to find the source for whatever's generating that
> image, but I was unable to find it.

I don't know either.  I hope Nicolas (CC'ed) could help us out.